namespace Trek_12.Views;
using Stub;

public partial class PageSelectMap : ContentPage
{

	public Stub MyStub { get; set; } = new Stub();

	public PageSelectMap()
	{
		InitializeComponent();
		BindingContext = MyStub;

	}

}